Bug 426676 - Fix links to .po files
Fix links to .po files
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Manuel Ospina
A S Alam
http://docs.fedoraproject.org/transla...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-24 02:00 EST by Francesco Tombolini
Modified: 2015-11-09 19:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-20 20:20:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Tombolini 2007-12-24 02:00:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; it; rv:1.8.1.10) Gecko/20071213 Fedora/2.0.0.10-3.fc8 Firefox/2.0.0.10

Description of problem:
In the Translating_Software.xml the section:
    <para>
      Visit <ulink
        url="http://translate.fedoraproject.org/submit/module/"/>
      and select a target module. The interface will redirect you to
      a page for that module, such as <ulink
        url="http://translate.fedoraproject.org/submit/module/comps/"/>.
    </para>
should be:
    <para>
      Visit <ulink
        url="http://translate.fedoraproject.org/module/"/>
      and select a target module. The interface will redirect you to
      a page for that module, such as <ulink
        url="http://translate.fedoraproject.org/module/comps"/>.
    </para>
or the user can't see the table of the translatable po.
the link to http://translate.fedoraproject.org/module/comps must not end with / or the server redirect the user to the http://translate.fedoraproject.org/module/ content.


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
Point to the url to "Translating Software" and try to follow the steps described in the "Obtaining and Translating Modules" section.


Actual Results:
The user go to the wrong page

Expected Results:
The user go to the right page, with the table of translated po

Additional info:
Comment 1 Noriko Mizumoto 2008-04-16 21:49:22 EDT
This looks already corrected with revision 1.9

revision 1.9
date: 2008/03/19 06:38:42;  author: tombo;  state: Exp;  lines: +1 -1
fixed a wrong link
Comment 2 Noriko Mizumoto 2008-04-18 02:53:43 EDT
Can I close this bug?
Comment 3 Francesco Tombolini 2008-04-18 11:15:32 EDT
Yes, it's ok for me.
Comment 4 Noriko Mizumoto 2008-04-20 20:20:42 EDT
Thank you so much for your work!

Note You need to log in before you can comment on or make changes to this bug.